@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:648px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1100{ width:1100px; margin:0 auto; overflow:hidden;}
.title{ font-size:48px; color:#be1502; text-align:center; font-weight:bold; margin:60px auto 10px auto; line-height:70px;}
.p1{ width:100%; background:#fff8e4; margin:0 auto; overflow:hidden; padding:0 0 70px 0;}
.sp{ width:930px; height:390px; float:left; background:url(../images/sp.jpg) no-repeat center;}
.cn{ width:260px; float:left; margin:30px 0 0 25px;}
.p1-zx{ font-size:20px; color:#000; font-weight:bold; margin:30px 0 0 0;}
.p1-zx a{ color:#000;}
.p2{ width:100%; background:#eecd73; margin:0 auto; overflow:hidden;}
.p2-text{ font-size:18px; color:#000; text-align:center;}
.dt{ width:620px; float:left; margin:30px 0 0 0;}
.fy{ width:410px; float:left; margin:65px 0 0 35px;}
.fy-title{ color:#1b1b1b; font-size:24px; margin:0 0 20px 0;}
.fy li{ width:194px; float:left; text-align:center; font-size:16px; color:#44341d; line-height:30px; margin:0 0 10px 11px;}
.fy-zx{ width:194px; line-height:89px; background:#be1502; font-size:28px !important; color:#FFF !important; text-align:center; line-height:89px !important; border-radius:10px;}
.fy-zx a{ color:#FFF !important;}
.xmzx{ width:1098px; background:#FFF; border:1px #e6e6e6 solid; margin:40px 0 0 0; overflow:hidden; padding:0 0 30px 0;}
.xm-nav{ position:absolute;}
.xm-nav li{ width:215px; height:62px; float:left; line-height:52px; color:#FFF; text-align:center; font-size:24px; background:url(../images/zxbg1.png) no-repeat center; margin:0 0 0 15px;}
.xmzx1,.xmzx2,.xmzx3{ background:url(../images/zxbg2.png) no-repeat center !important;}
.xmzx dt{ width:770px; float:left; font-size:14px; color:#000; line-height:25px; margin:0 0 0 40px;}
.xmzx dd{ font-size:24px; color:#FFF; text-align:center; width:180px; background:#be1502; line-height:44px; border-radius:5px; float:left; margin:0 0 0 70px;}
.xmzx dd a{ color:#FFF;}
.zj-zx{ width:200px; font-size:24px; color:#FFF; text-align:center; margin:40px auto 50px auto; background:#be1502; border-radius:5px; line-height:44px;}
.zj-zx a{ color:#FFF;}
.wh li{ width:205px; float:left; margin:40px 0 0 18.5px;}
.lunbo{ width:1100px; height:619px; float:left; margin:40px 0 0 0;}
.lunbo ul{ width:1100px; height:619px;}
.lunbo ul li{ width:1100px; height:619px; float:left;}
.zzleft,.zzright{ position:absolute; width:52px; height:91px; display:block; margin-top:285px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:0px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:1048px;}
.xs li{ width:352px; float:left; margin:25px 0 35px 20px;}

#focus_Box{position:relative;width:1310px;height:500px;margin:0 auto;}
#focus_Box ul{position:relative;width:1310px;height:500px}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:377px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{width:100%;background:url(../images/loading.gif) no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:200px;}
#focus_Box .prev{background:url(../images/btn.png) left bottom no-repeat;left:200px}
#focus_Box .next{background:url(../images/btn.png) right bottom no-repeat;right:200px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}

@media screen and (max-width: 1440px){
	.js .content { top:1px;}
	}
@media screen and (max-width: 800px){
	.no-js .menu-panel {
		display: none;
	}

	.no-js .container {
		padding: 0;
	}
}

@media screen and (max-width: 400px){
	.menu-panel,
	.content {
	/* [disabled]font-size: 75%; */
	}
}